---
name: New Vacancy
start_date: 2021-07-30
location_factor: 0.7
placeholder: true
locality: Anywhere
country: Remote
role: <a href="/job-families/engineering/development/fullstack/">Fullstack Engineer</a>, Growth:Conversion
reports_to: pcalder
picture: ../gitlab-logo-extra-whitespace.png
twitter:
gitlab: TBD
departments:
  - Engineering Function
  - Development Department
  - Growth Section
  - Conversion Team
expertise: |
  <li>Recruiter: Matt Allen/li>
story: |
  Open Position
